diff --git a/Reconstruction/RecExample/RecJobTransformTests/test/test_data17_13tev_fpe.sh b/Reconstruction/RecExample/RecJobTransformTests/test/test_data17_13tev_fpe.sh
deleted file mode 100755
index a09d6d63cceec192137ce947e2599fec47340b83..0000000000000000000000000000000000000000
--- a/Reconstruction/RecExample/RecJobTransformTests/test/test_data17_13tev_fpe.sh
+++ /dev/null
@@ -1,17 +0,0 @@
-#!/bin/sh
-#
-# art-description: Reco_tf runs on 13TeV collision data with floating point exception enabled 2017
-# art-athena-mt: 4
-# art-type: grid
-# art-include: 21.0/Athena
-# art-include: 21.0-TrigMC/Athena
-# art-include: master/Athena
-# art-include: 21.3/Athena
-# art-include: 21.9/Athena
-
-
-Reco_tf.py --inputBSFile /cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/RecJobTransformTests/data17_13TeV.00324910.physics_Main.daq.RAW._lb0713._SFO-6._0001.data --maxEvents -1 --AMI=f908 --outputESDFile myESD.pool.root --outputAODFile myAOD.pool.root --outputHISTFile myHist.root --preExec 'rec.doFloatingPointException=True;rec.doTrigger=False;' --postExec 'FPEAuditor.NStacktracesOnFPE=5'
-
-RES=$?
-echo "art-result: $RES Reco"
-return $RES
diff --git a/Reconstruction/RecExample/RecJobTransformTests/test/test_data18_13TeV.sh b/Reconstruction/RecExample/RecJobTransformTests/test/test_data18_13TeV.sh
new file mode 100755
index 0000000000000000000000000000000000000000..76baafd63105f7493c3b6e244d0c52750d755445
--- /dev/null
+++ b/Reconstruction/RecExample/RecJobTransformTests/test/test_data18_13TeV.sh
@@ -0,0 +1,19 @@
+#!/bin/sh
+#
+# art-description: Reco_tf runs on 13TeV collision data 2018
+# art-athena-mt: 4
+# art-type: grid
+# art-include: 21.0/Athena
+# art-include: 21.0-TrigMC/Athena
+# art-include: master/Athena
+# art-include: 21.3/Athena
+# art-include: 21.9/Athena
+
+
+Reco_tf.py --inputBSFile /cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/RecJobTransformTests/data18_13TeV/data18_13TeV.00348885.physics_Main.daq.RAW._lb0827._SFO-8._0002.data --maxEvents 300 --AMI=f926 --outputESDFile myESD.pool.root --outputAODFile myAOD.pool.root --outputHISTFile myHist.root
+
+#Remember retval of transform as art result
+RES=$?
+echo "art-result: $RES Reco"
+return $RES
+
diff --git a/Reconstruction/RecExample/RecJobTransformTests/test/test_data18_13TeV_notrigger_fpe.sh b/Reconstruction/RecExample/RecJobTransformTests/test/test_data18_13TeV_notrigger_fpe.sh
new file mode 100755
index 0000000000000000000000000000000000000000..a666fe9fc79621c1a23f90fcfaebc9e37b1b8aa2
--- /dev/null
+++ b/Reconstruction/RecExample/RecJobTransformTests/test/test_data18_13TeV_notrigger_fpe.sh
@@ -0,0 +1,19 @@
+#!/bin/sh
+#
+# art-description: Reco_tf runs on 13TeV collision data 2018
+# art-athena-mt: 4
+# art-type: grid
+# art-include: 21.0/Athena
+# art-include: 21.0-TrigMC/Athena
+# art-include: master/Athena
+# art-include: 21.3/Athena
+# art-include: 21.9/Athena
+
+
+Reco_tf.py --inputBSFile /cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/RecJobTransformTests/data18_13TeV/data18_13TeV.00348885.physics_Main.daq.RAW._lb0827._SFO-8._0002.data --maxEvents 300 --AMI=f926 --outputESDFile myESD.pool.root --outputAODFile myAOD.pool.root --outputHISTFile myHist.root --preExec 'rec.doFloatingPointException=True;rec.doTrigger=False;' --postExec 'FPEAuditor.NStacktracesOnFPE=5'
+
+#Remember retval of transform as art result
+RES=$?
+echo "art-result: $RES Reco"
+return $RES
+